{% extends 'id/id_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Elasmo ID
            </h2>
            <h3 class="h3 fw-600 c-white">
                Apa itu Elasmobranchii?
            </h3>
            <p class="p c-white">
                Elasmobranchii adalah sekelompok ikan bertulang rawan yang terdiri dari spesies <b>hiu</b> dan
                <b>pari</b>. Masih berkerabat dekat, <b>hiu hantu</b> membentuk kelompok lain yang disebut Holocephali
                di mana kerangka mereka terbuat dari tulang rawan, sama seperti Elasmobranchii. Ikan bertulang rawan ini
                berbeda dari kerabat mereka, Actinopterygii, yang terdiri dari ikan bertulang sejati.
            </p>
        </div>
        <div class="diagonal-right bg-blue"></div>
    </section>
    <section>
        <div class="spacer bg-white">
            <h2 class="h2 fw-600 c-blue text-center mb-5">
                Bagaimana Cara Mengidentifikasi <span class="c-lightblue-3">Elasmobranchii</span>?
            </h2>
            <p class="p c-blue">
                Setiap spesies Elasmobranchii, hiu, pari atau hiu hantu, memiliki karakteristik uniknya masing-masing.
                Beberapa spesies mudah untuk dikenali dan beberapa spesies lebih sulit, namun sangat mudah untuk
                membedakan antara hiu, pari dan hiu hantu.
            </p>
            <ul>
                <li class="p c-blue">
                    <b>Hiu</b> dapat dibedakan dari pari melalui posisi celah insang nya. Celah insang hiu terletak di
                    sisi tubuh mereka dan tepat di belakang mata mereka
                </li>
                <li class="p c-blue">
                    Celah insang <b>pari</b> terletak di bagian bawah tubuh mereka (perut)
                </li>
            </ul>
            <p class="p c-blue">
                Karakteristik utama ini merupakan pembeda penting karena beberapa spesies hiu menyerupai pari, dan
                sebaliknya. Sementara itu, <b>hiu hantu</b> dapat dikenali dalam sekejap karena morfologinya yang unik.
            </p>
            <div class="row justify-content-md-center mt-5">
                <div class="col-sm-12 col-lg-4 mb-5 text-center">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-6deg);"
                         src="{% static 'images/elasmoid/grid-1.png' %}" alt="grid-1"/>
                    <p class="mt-4">
                        Blacktip Shark (<i>Carcharhinus limbatus</i>) <br/>
                        (sumber: pixabay)
                    </p>
                </div>
                <div class="col-sm-12 col-lg-4 mb-5 text-center">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(5deg);"
                         src="{% static 'images/elasmoid/grid-2.png' %}" alt="grid-2"/>
                    <p class="mt-4">
                        Spotted Eagle Ray (<i>Aetobatus narinari</i>) <br/>
                        (sumber: pixabay)
                    </p>
                </div>
                <div class="col-sm-12 col-lg-4 mb-5 text-center">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-7deg);"
                         src="{% static 'images/elasmoid/grid-3.png' %}" alt="grid-3"/>
                    <p class="mt-4">
                        Pale Chimaera (<i>Hydrolagus pallidus</i>) <br/>
                        (sumber: pixabay)
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <h2 class="h2 c-white mb-3">
                Terdapat buku dan panduan identifikasi yang dapat kamu gunakan untuk mengidentifikasi Elasmobranchii
            </h2>
            <p class="p c-white">
                Berikut ini merupakan buku dan panduan identifikasi yang direkomendasikan oleh Elasmobranch Project
                Indonesia:
            </p>
            <div>
                <p class="btn label bg-lightblue-2 c-white">
                    Seluruh Elasmobranchii
                </p>
                <p class="p c-white">
                    <a href="https://www.aciar.gov.au/node/12106" target="_blank" class="no-link fw-300">
                        White <i>et al.</i> (2006) - Economically Important Sharks & Rays of Indonesia
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
                <p class="p c-white">
                    <a href="https://www.dpi.nsw.gov.au/fishing/commercial/fisheries/otl-fishery/identifying-sharks-and-rays"
                       target="_blank" class="no-link fw-300">
                        Identifying sharks and rays: A guide for NSW commercial fishers
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
            </div>
            <div>
                <p class="btn label bg-lightblue-2 c-white">
                    Pari (Wedgefish and Guitarfish)
                </p>
                <p class="p c-white">
                    <a href="https://www.cms.int/aquatic-warbler/en/publication/wedgefishes-and-giant-guitarfishes-guide-species-identification"
                       target="_blank" class="no-link fw-300">
                        Jabado (2019) - Wedgefishes and giant guitarfishes: a guide to species identification
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
            </div>
            <div>
                <p class="btn label bg-lightblue-2 c-white">
                    Pari (Manta and Mobula)
                </p>
                <p class="p c-white">
                    <a href="https://static1.squarespace.com/static/5a196500914e6b09132e911f/t/5c126817562fa7d650d760b3/1544710219568/Global+Strategy+%26+Action+Plan+for+Mobulids_2018_Digital+Download.pdf"
                       target="_blank" class="no-link fw-300">
                        Manta Trust - Field Guide to the Identification of Mobulid Rays (Mobulidae): Indo-West Pacific
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
                <p class="p c-white">
                    <a href="https://cites.unia.es/cites/file.php/1/files/pew-manta-ray-gill-plate-id-guide.pdf"
                       target="_blank" class="no-link fw-300">
                        Manta Trust - Field Identification Guide of the Prebranchial Appendages (Gill Plates) of Mobulid
                        Rays for Law Enforcement and Trade Monitoring Applications
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
                <p class="p c-white">
                    <a href="https://moam.info/photo-identification-guide-gill-rakers-of-manta-manta-trust_5a2281081723dd4e3fa75579.html"
                       target="_blank" class="no-link fw-300">
                        Manta Trust - Photo Identification Guide: Gill Rakers of Manta and Mobula Rays
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
            </div>
        </div>
    </section>
{% endblock %}

